/* CSS Document */
/* =========================================================
     共通
========================================================= */
/* 共通
------------------------------ */
body {
    background: #000 url(../img/bg_pattern.png) repeat top center / cover;
    color: #fff;
	font-size: 16px;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", YuGothic , "Yu Gothic medium", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-family: "hiragino-kaku-gothic-pron", sans-serif;
    font-weight: normal;
    font-style: normal;
}
.inner {
	max-width: 1200px;
	margin: 0 auto;
    padding-left: 100px;
    padding-right: 100px;
    box-sizing: border-box;
}
.inner_1000 {
	margin: 0 auto;
}
.inline_B {
	display: inline-block;
}
img {
    vertical-align: bottom;
    max-width: 100%;
}
.padding_box {
    padding: 0px 0 120px;
}

p {
    margin-bottom: 0.45em;
}
/* header
------------------------------ */
#header {
    background: #000;
    padding: 50px 0;
    margin-bottom: 60px;
}
h1 {
    width: 500px;
    margin: auto;
}
/* abput
------------------------------ */
ul.mv_logo_list {
    display: flex;
    justify-content: space-around;
    align-items: center;
	margin-bottom: 40px;
}
ul.mv_logo_list li {
    width: calc((100% - 120px ) / 2 );
}
.start_box {
    margin: 0px 0 20px 0;
}
.mv_ttl {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    border-radius: 100px;
    font-weight: bold;
    font-size: 32px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#6656db+0,ff73c0+17,ff647e+34,ff6050+50,ff647e+66,ff73c0+83,6656db+100 */
    background: linear-gradient(to right,  #6656db 0%,#ff73c0 17%,#ff647e 34%,#ff6050 50%,#ff647e 66%,#ff73c0 83%,#6656db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    line-height: 1.3;
    overflow: hidden;
}
.mv_ttl .ttl_left {
    width: 250px;
    box-sizing: border-box;
    padding-right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    color: #ff647e;
    clip-path: polygon(0 0px, 100% 0, calc(100% - 30px) 100%, 0 100%);
}
.mv_ttl .text_right {
    width: calc(100% - 250px);
    padding: 15px 15px 15px 30px;
    box-sizing: border-box;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.asterisk_text {
	color: #ff647e;
}
.desc_ttl {
    font-size: 72px;
    margin-bottom: 0;
	text-align: center;
	color: #ff647e;
	font-weight: 900;
    line-height: 1.3;
}
.desc_ttl .square_week {
    background: #ff647e;
	color: #21121e;
    font-size: 32px;
}
#about_Aria .text_box.big_box {
	font-size: 20px;
	line-height: 2;
	margin: 40px 0 60px 0;
}
.square_week {
    background: #fff;
    color: #ff647e;
    font-size: 18px;
    width: 1.6em;
    height: 1.6em;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    line-height: 1.6;
    margin-right: 0.35em;
    margin-bottom: -0.15em;
}
.desc_ttl_2 {
    font-weight: bold;
    font-size: 120%;
    border-bottom: 1px solid #fff;
    margin-bottom: 12px;
    padding-bottom: 12px;
    line-height: 1;
}
#about_Aria .text_box {
    margin-bottom: 40px;
    
}
.right_asterisk {
    text-align: right;
    font-size: 14px;
    margin-top: 15px;
}
.shop_asterisk {
    text-align: right;
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 10px;
}
/* contents common
------------------------------ */

h2.h2_gradation {
    text-align: center;
    font-size: 48px;
    letter-spacing: 0.08em;
    line-height: 1;
    padding: 40px 0 ;
    position: relative;
    margin-bottom: 60px;
    font-weight: bold;
}

#contact_Aria h2.h2_gradation {
    letter-spacing: normal;
}
h2.h2_gradation .gradation_wrap {
    display: inline-block;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff6050+0,ff647e+35,ff73c0+64,6656db+100 */
    background: linear-gradient(to right,  #ff6050 0%,#ff647e 35%,#ff73c0 64%,#6656db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    
}
h2.h2_gradation::before {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff6050+0,ff647e+35,ff73c0+64,6656db+100 */
    background: linear-gradient(to right,  #6656db 0%,#ff73c0 17%,#ff647e 34%,#ff6050 50%,#ff647e 66%,#ff73c0 83%,#6656db 100%);
}
h2.h2_gradation::after {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff6050+0,ff647e+35,ff73c0+64,6656db+100 */
    background: linear-gradient(to right,  #6656db 0%,#ff73c0 17%,#ff647e 34%,#ff6050 50%,#ff647e 66%,#ff73c0 83%,#6656db 100%);
}

/* goods_Aria
------------------------------ */
#goods_Aria {
    font-weight: normal;
}
#goods_Aria .anim_logo_box {
    background: #fff;
    position: relative;
    height: 230px;
    margin-bottom: 40px;
}
#goods_Aria .anim_logo_box img {
    position: absolute;
    display: block;
    width: auto;
    height: auto;
    max-width: 35%;
    max-height: 95%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#goods_note {
	width: 80%;
	margin:-10px auto 40px;
	display: block;
}
.item_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-bottom: -20px;
}
.item_list li {
    width: calc(( 100% - 60px ) / 3 );
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
    background: #a8a8a8;
}
.item_list li .img_box {
    width: 100%;
    height: 0;
    padding-top: 100%;
    position: relative;
    background: #fff;
}
.item_list li p {
    margin-bottom: 0;
    color: #000;
    font-weight: bold;
}
.item_list li p.name {
	font-size: 113%;
}
.item_list li .big_num {
	font-size: 120%;
}
.item_list li .product_box {
	font-size: 13px;
	line-height: 1.3;
}
.item_list li .img_box img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.item_list li .text_box {
    color: #fff;
    text-align: center;
    padding: 15px 10px;
}

.anim_box:not(:last-of-type) {
    margin-bottom: 60px;
}
.anim_box .m_bottom {
    margin-bottom: 30px;
}



/* footer
------------------------------ */
.tab {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.tab-list {
  display: flex;
	justify-content: space-between;
}
.tab-menu {
	width: calc(100% / 2);
	align-items: center;
	background-color: #9d9d9d;
	color: #fff;
	cursor: pointer;
	display: flex;
	flex-grow: 1;
	height: 90px;
	justify-content: center;
	border-radius: 10px 10px 0 0;
	font-weight: bold;
	font-size: 28px;
	letter-spacing: -0.06em;
    background: linear-gradient(to right,  #6656db 0%,#ff73c0 17%,#ff647e 34%,#ff6050 50%,#ff647e 66%,#ff73c0 83%,#6656db 100%);
}
.tab-menu.current {
  background: #fff;
}
.tab-menu.current span.gradationColor {
    background: linear-gradient(to right,  #6656db 0%,#ff73c0 17%,#ff647e 34%,#ff6050 50%,#ff647e 66%,#ff73c0 83%,#6656db 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.content-box {
	  background-color: #fff;
	  display: none;
	  width: 100%;
	box-sizing: border-box;
	padding: 60px 50px;
	border-radius: 0 0 10px 10px;
}
.content-box img {
  display: block;
  height: auto;
  width: 100%;
}
.tab h3 { 
	font-size: 26px;
	line-height: 1;
	border-bottom: 3px solid #111;
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	color: #111;
	font-weight: 900;
}
ul.shop_list.shop_list1 {
	margin-bottom: 40px;
	justify-content: center;
}
ul.shop_list {
	display: flex;
	flex-wrap: wrap;
}
ul.shop_list li {
	margin-right: 5px;
	margin-bottom: 10px;
}
ul.shop_list a {
    color: #111;
    display: block;
    font-size: 18px;
    border: 1px solid #000000;
    padding: 10px 30px;
    border-radius: 500px;
}
ul.shop_list a:hover {
    background:#000;
	color: #fff;
}
/* footer
------------------------------ */
footer {
    background: #000;
    padding: 80px 0;
    font-weight: normal;
    text-align: center;
    font-size: 14px;
}
footer p:not(:last-of-type) {
    margin-bottom: 14px;
}

/* ========================================
     1600px
======================================== */
@media screen and (max-width:1600px){
}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
	.item_list li {
		width: calc((100% - 40px) / 2);
	}
	#about_Aria .text_box.big_box {
    	font-size: 18px;
	}
	.mv_ttl {
		font-size: 28px;
	}
	.mv_ttl .ttl_left {
    	width: 210px;
	}
	.mv_ttl .text_right {
		width: calc(100% - 210px);
		padding: 15px 15px 15px 20px;
	}
	.desc_ttl {
    	font-size: 6vw;
	}
	.tab-menu {
		font-size: 26px;
	}
	.tab h3 {
		font-size: 22px;
		border-bottom: 2px solid #111;
		margin-bottom: 20px;
		padding-bottom: 15px;
	}
	ul.shop_list a {
		font-size: 16px;
	}
	.item_list li p.name {
		font-size: 116%;
	}
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
	body { 
		font-size: 14px;
	}
	.inner {
		padding-left: 5vw;
		padding-right: 5vw;
	}
	.desc_ttl {
        font-size: 7vw;
    }
	h1 {
    	width: 50vw;
	}
	#header {
		padding: 5vw 0;
		margin-bottom: 6vw;
	}
	ul.mv_logo_list {
		margin-bottom: 4vw;
	}
	#about_Aria .text_box.big_box p br {
		display: none;
	}
	h2.h2_gradation {
		font-size: 6vw;
		padding: 5vw 0;
		margin-bottom: 6vw;
	}
	.padding_box {
		padding: 0px 0 14vw;
	}
	ul.shop_list a {
        font-size: 14px;
        padding: 10px 20px;
    }
	ul.shop_list li {
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.content-box {
		padding: 7vw 5vw 5vw;
	}
	.tab-menu {
        font-size: 3vw;
        padding: 2vw 3vw;
        height: auto;
		text-align: center;
		line-height: 1.3;
	}
	.tab h3 {
		font-size: 2.5vw;
	}
	.mv_ttl {
        font-size: 3.2vw;
    }
	.mv_ttl .ttl_left {
        width: 22vw;
    }
	.mv_ttl .text_right {
        width: calc(100% - 22vw);
        padding: 2vw 2vw 2vw;
        box-sizing: border-box;
    }
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
	h1 {
        width: 70vw;
    }
	#header {
        padding: 10vw 0;
        margin-bottom: 6vw;
    }
	ul.mv_logo_list {
		justify-content: space-between;
	}
	ul.mv_logo_list li {
		width: calc((100% - 20px) / 2);
	}
	ul.mv_logo_list {
        margin-bottom: 6vw;
    }
	.desc_ttl .square_week {
		font-size: 3.6vw;
		margin-right: 0.05em;
		margin-bottom: -0.15em;
        width: 5.5vw;
        height: 5.5vw;
	}
	.desc_ttl {
        font-size: 8vw;
    }
	#about_Aria .text_box.big_box {
		font-size: 20px;
		line-height: 2;
		margin: 4vw 0 0vw 0;
	}
	#about_Aria .text_box.big_box {
        font-size: 14px;
    }
	.mv_ttl {
        font-size: 4.5vw;
    }
	.mv_ttl .ttl_left {
        width: 30vw;
    }
	.mv_ttl .text_right {
        width: calc(100% - 30vw);
        padding: 2vw 2vw 2vw;
        box-sizing: border-box;
    }
	.square_week {
		font-size: 2.6vw;
        width: 4vw;
        height: 4vw;
	}
	#about_Aria .text_box {
		margin-bottom: 7vw;
	}
	#goods_note {
		width: 100%;
		margin: -2vw auto 4vw;
	}
	#goods_Aria .anim_logo_box {
		height: 30vw;
		margin-bottom: 4vw;
	}
	.item_list {
		margin-right: -10px;
		margin-bottom: -10px;
	}
	.item_list li {
        width: calc((100% - 20px) / 2);
        margin-right: 10px;
        margin-bottom: 10px;
    }
	.anim_box:not(:last-of-type) {
		margin-bottom: 6vw;
	}
	ul.shop_list.shop_list1 {
		margin-bottom: 4vw;
	}
	footer {
		padding: 8vw 0;
		font-size: 12px;
	}
	footer p:not(:last-of-type) {
		margin-bottom: 10px;
	}
	.shop_asterisk {
		font-size: 12px;
		margin-bottom: 15px;
		margin-top: 5px;
	}
	.right_asterisk {
		font-size: 12px;
		margin-top: 10px;
	}
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
	
	.item_list li {
        width: 100%;
        margin-right: 10px;
        margin-bottom: 10px;
    }
	#goods_Aria .anim_logo_box {
        height: 50vw;
        margin-bottom: 4vw;
    }
	
	#goods_Aria .anim_logo_box img {
		max-width: 60%;
		max-height: 80%;
	}
	.tab-menu {
        font-size: 3.5vw;
	}
	.tab h3 {
        font-size: 3.5vw;
    }
	ul.shop_list a {
        font-size: 13px;
        padding: 8px 20px;
    }
	
}

